body {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000000;
    font-family: "Myriad Pro","Trebuchet MS",Arial;
    font-size: 0.9em;
    line-height: 20px;
    margin: 0;
    padding: 0;
    width: 100%;
}
a {
    color: #97070B;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
p {
    padding: 0 10px 5px;
}
p.in_table {
    margin: 0;
    padding: 0;
}
td.prod_list {
    padding-left: 5px;
    padding-right: 5px;
}
h1 {
    color: #BE141D;
    font-size: 1.5em;
    font-weight: normal;
    margin: 0;
    padding: 10px 0 0 10px;
    text-transform: uppercase;
}
#header {
    background: url("images/header_bckg.jpg") no-repeat scroll right top #B9121C;
}
#logo {
    background: url("images/head_bckg.jpg") no-repeat scroll 0 0 #B9121C;
    height: 131px;
    padding: 30px 20px 0 40px;
}
#slogan {
    color: #FFFFFF;
    float: left;
    font-size: 26px;
    padding-top: 40px;
    text-transform: uppercase;
}
#logo a {
    color: #FFFFFF;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 5px;
    text-decoration: none;
    text-transform: uppercase;
}
#logo_text {
    color: #FFFFFF;
    float: right;
    font-size: 11px;
    line-height: 12px;
    padding-top: 0;
    text-align: left;
    width: 350px;
}
#menu {
    background: url("images/menu_bckg.gif") repeat-x scroll 0 0 #FFFFFF;
    height: 40px;
    padding-top: 10px;
}
#menu_list {
    margin: 0 auto;
    width: 800px;
}
#menu a {
    color: #000000;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 0 20px;
    padding-top: 8px;
    text-decoration: none;
    text-transform: uppercase;
}
#menu a:hover {
    padding-top: 10px;
}
.splitter {
    display: block;
    float: left;
}
.item img {
    background-color: #FFFFFF;
    border: 1px solid #D0D0D0;
    padding: 6px;
    width: 130px;
}
.item a {
    color: #BD131D;
    display: block;
    float: left;
    font-size: 12px;
}
.description {
    display: block;
    float: right;
    line-height: 12px;
    margin-top: 5px;
    padding: 0 10px 20px 0;
    width: 130px;
}
p.additional {
    background: url("images/umbrella.gif") no-repeat scroll 0 12px transparent;
    border-top: 1px solid #BDBDBD;
    color: #9C9C9C;
    font-size: 11px;
    line-height: 12px;
    margin: 0 10px;
    padding: 10px 10px 30px 45px;
}
#text {
    margin: 0 305px 0 20px;
}
#text li {
    background: url("images/li.gif") no-repeat scroll 0 4px transparent;
    list-style: none outside none;
    padding-left: 20px;
}
#sidebar {
    float: right;
    font-size: 11px;
    padding: 10px 20px 0 30px;
    width: 235px;
}
#sidebar a {
    font-weight: bold;
}
#sidebar h1 {
    color: #000000;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 20px;
    text-transform: uppercase;
}
#main {
    background: url("images/sidebar_bckg.gif") no-repeat scroll right top #FFFFFF;
    float: left;
    padding: 20px 0 0;
}
#footer {
    background: url("images/footer_bckg.gif") repeat-x scroll 0 0 #000000;
    clear: both;
    height: 57px;
}
#left_footer {
    background: url("images/c.gif") no-repeat scroll 30px 35px transparent;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    padding: 20px 0 0 30px;
}
#left_footer a {
    color: #FFFFFF;
}
#left_footer a:hover {
    text-decoration: none;
}
#right_footer {
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    padding: 20px 30px 0 0;
    text-align: right;
}
#right_footer a {
    color: #FFFFFF;
}
img.image {
    border: 1px solid #D0D0D0;
    height: 100px;
    margin: 10px;
    padding: 5px;
    width: 130px;
}
img.logo {
    float: right;
    height: 130px;
    padding: 0;
    width: 130px;
}
img.left {
    background-color: #FFFFFF;
    float: left;
    padding: 8px 8px 5px 0;
}
img.right {
    background-color: #FFFFFF;
    float: right;
    padding: 8px 0 5px 8px;
}
a.next {
    float: right;
}
a.prev {
    float: left;
}
tr.spaceUnder > td {
  padding-bottom: 3em;
}
